1.3.5 works great - 1.3.6 not so much

Support for Deluge on Apple Mac OS
BaturalNoobs
New User
New User
Posts: 2
Joined: Wed Jul 10, 2013 12:36 am
OS or Distro: OS X 10.8.x

1.3.5 works great - 1.3.6 not so much

Postby BaturalNoobs » Wed Jul 10, 2013 1:11 am

The most important pieces of information we need when you make a support request will be:
  • Deluge Version 1.3.6
  • Libtorrent Version 0.16.8.0
  • Operating System Version OS X 10.8.4
Also consider the following items if they seem relevant to your problem:
  • Plugins Enabled None
  • WebUI, Console or GTK Not sure what to write for this :/
  • Web Browser Safari 6.0.5
  • Filesystem - ext4, ntfs, etc... Mac OS Extended (Journaled)
  • Installation Type - i.e. from source or package Deluge.app.1.3.6-3.x86.tbz2

We may also require Log and Config files:
  • Enable Logging When I run the terminal command
    deluge -L <loglevel> -l <logfile>
    I get the error
    -bash: syntax error near unexpected token 'newLine'
    Can you expand on how I can enable logging?
  • Config Location http://pastebin.com/jLnx3YRp

First off, I love Deluge and really appreciate your hard work.

I'm running Deluge 1.3.5, which works great. I've tried upgrading to 1.3.6 but can't seem to get it working.

I upgrade by copying 1.3.6 into my Applications folder. When I start a torrent and let it run it will only ever say "Size - 0.0 KiB" and "Progress - Downloading 0.00%."

If I delete the app, delete my .config/deluge folder and install 1.3.6 my downloads still won't start.

Any ideas how to get 1.3.6 working?

Return to “Mac OS”

Who is online

Users browsing this forum: No registered users and 2 guests